@charset "gb2312";

.column-mailbox {
	height: 372px;
}
	.column-mailbox article {
		padding: 10px;
		font-size: 16px; line-height: 30px;
	}
		.column-mailbox article p {
			text-indent: 2em;
		}
		.column-mailbox article p.btn {
			text-indent: 0; text-align: right;
		}

.column-talk {
	height: 254px;
}

.column-answer {
	height: 300px;
}
	.column-talk .list,
	.column-answer .list {
		padding: 10px;
	}

.column-scrutiny {
	height: 416px;
}

.column-qrcode {
	height: 170px;
}
	.column-qrcode p {
		float: left;
		width: 50%;
		font-size: 0; line-height: 0; text-align: center;
	}
		.column-qrcode p img {
			width: 110px; height: 110px; margin-bottom: 6px;
		}
		.column-qrcode p b {
			display: block;
			font-size: 12px; font-weight: normal; line-height: 16px; text-align: center;
		}

.column-reception {
	height: 298px;
}
	.column-reception article {
		line-height: 26px;
	}
